.ff0{font-family:sans-serif;visibility:hidden;}
.sc_{text-shadow:none;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
}
.y2{bottom:36.709150px;}
.y0{bottom:38.271242px;}
.y1{bottom:39.052288px;}
.h2{height:1158.290850px;}
.h3{height:1159.852941px;}
.h1{height:1160.633987px;}
.h5{height:1161.415033px;}
.h4{height:1164.539216px;}
.h0{height:1237.176471px;}
.w3{width:893.516340px;}
.w2{width:894.297386px;}
.w1{width:895.859477px;}
.w0{width:956.000000px;}
.x0{left:30.460784px;}
@media print{
.y2{bottom:31.333333pt;}
.y0{bottom:32.666667pt;}
.y1{bottom:33.333333pt;}
.h2{height:988.666667pt;}
.h3{height:990.000000pt;}
.h1{height:990.666667pt;}
.h5{height:991.333333pt;}
.h4{height:994.000000pt;}
.h0{height:1056.000000pt;}
.w3{width:762.666667pt;}
.w2{width:763.333333pt;}
.w1{width:764.666667pt;}
.w0{width:816.000000pt;}
.x0{left:26.000000pt;}
}
